//############################################################
//# -- X12 MUONLINE SERVER EMULATOR
//# -- www.igcn.mu
//# -- www.muemu.tech
//# -- (C) 2019 IGC-Network | MUEMU (R)
//# ----------------------------------------------------------
//# -- File is a part of MUEMU MuOnline Server files.
//############################################################
//
// Do not erase the first point in front of the text.

[Message]

Message01 = .Deactivated, contact an Administrator. Thank you

Message02 = .Sorry, Your inventory is full. Required 4x8

Message03 = .Already Received the Gift. Thank you

Message04 = .You have received the gift

Message05 = .New User? Claim your Gift /giftitem